[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ScreenToClient

Adjust from Screen co-ordinates to Client-relative co-ordinates

## Declaration

Source position: controls.pp line 1338

`public function TControl.ScreenToClient(`
`const APoint: TPoint`
`):TPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .